# PODNAME: Config::Model::models::LCDd::lcdm001
# ABSTRACT:  Configuration class LCDd::lcdm001

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::lcdm001 - Configuration class LCDd::lcdm001

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 BackKey

I< Optional. Type uniline.  > 

=over 4

=item default value :

UpKey

=back



=head2 Device

I< Optional. Type uniline.  > 

=over 4

=item default value :

/dev/ttyS1

=back



=head2 ForwardKey

I< Optional. Type uniline.  > 

=over 4

=item default value :

DownKey

=back



=head2 MainMenuKey

I< Optional. Type uniline.  > 

=over 4

=item default value :

RightKey

=back



=head2 PauseKey

keypad settings
Keyname      Function
             Normal context              Menu context
-------      --------------              ------------
PauseKey     Pause/Continue              Enter/select
BackKey      Back(Go to previous screen) Up/Left
ForwardKey   Forward(Go to next screen)  Down/Right
MainMenuKey  Open main menu              Exit/Cancel. I< Optional. Type uniline.  > 

=over 4

=item default value :

LeftKey

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

